@charset "utf-8";

/* 최근게시물 스킨 (latest) */
.lt {position:relative;}
.lt ul {}
.lt h2 {padding-bottom:20px; border-bottom:3px solid #fe4c50; margin-bottom:30px; }
.lt h2 a {font-size:23px; font-weight:500; color:#444;}
.lt li {display:flex; justify-content:space-between; margin:20px 0;}
.lt li:last-child {margin-bottom:0;}
.lt li p {padding-left:20px; position:relative;}
.lt li p:before {position:absolute; left:0; top:11px; content:""; display:inline-block; width:5px; height:5px; border-radius:50%; background:#b7b7b7;}
.lt li a {display:block; font-size:18px;color:#444; word-break:keep-all; transition:all 0.2s; -webkit-transition:all 0.2s; -moz-transition:all 0.2s; -o-transition:all 0.2s;}
.lt li a:hover {color:#539dcc;}
.lt li a strong {font-weight:500;}
.lt li .lt_date {color:#aaa; font-size:16px;}
.lt li.empty_li {display:block; width:100%; padding:0; text-align:center; background:none; color:#999;}

.lt .new_icon {display:inline-block;color:#ee8d25; text-align:center;vertical-align:middle;font-size:10px; font-weight:500;}

.lt .lt_more {position:absolute; right:5px; top:5px;}
.lt .lt_more i {font-size:22px; color:#444; transition:all 0.2s; -webkit-transition:all 0.2s; -moz-transition:all 0.2s; -o-transition:all 0.2s;} 
.lt .lt_more i:hover {color:#fe4c50; /*border-color:#777;*/  transform:rotate(90deg);}


 @media (max-width: 1199px){
	 .lt li .lt_date { display:none;}
	 
 }
 
 @media (max-width: 969px){
	.lt h2 {padding-bottom:15px; border-bottom:2px solid #fe4c50; margin-bottom:20px; }
	.lt h2 a {font-size:20px;}
	.lt li {margin:15px 0;} 
	.lt li a {font-size:16px; word-break:break-all;}
	.lt .lt_more {right:0; top:0;}
	.lt .lt_more i {font-size:18px;}
	 
		
 }
 
 @media (max-width: 639px){
	.lt h2 {padding-bottom:10px; margin-bottom:15px; }
	.lt h2 a {font-size:17px;}
	.lt li {margin:10px 0;} 
	.lt li p {padding-left:12px;}
	.lt li p:before {width:3px; height:3px; top:9px;}
	.lt li a {font-size:14px;}
	.lt .lt_more i {font-size:15px;}
	 
		
 }
 